Source: extra-data
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cloudpickle,
 python3-dask,
 python3-h5py,
 python3-karabo-bridge,
 python3-matplotlib,
 python3-numpy,
 python3-packaging,
 python3-pandas,
 python3-psutil,
 python3-pytest,
 python3-setuptools,
 python3-testpath,
 python3-xarray,
 python3-yaml,
Standards-Version: 4.6.2
Homepage: https://github.com/European-XFEL/EXtra-data
Vcs-Git: https://salsa.debian.org/python-team/packages/extra-data.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/extra-data
Testsuite: autopkgtest-pkg-pybuild

Package: python3-extra-data
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-karabo-bridge,
 python3-psutil,
Description: Tools to read and analyse data from European XFEL
 Python 3 tools for reading European XFEL's HDF5 files.
